<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <div class="get-est-top-banner">
                <div class="est-step">
                    <ul>
                        <li>
                            <img src="assets/images/get-estimate/group.png" alt="">
                                <h4>Enter Postal Code</h4>
                            </li>
                            <li>
                                <img src="assets/images/get-estimate/resume.png" alt="">
                                    <h4>Descibe Issue</h4>
                                </li>
                                <li>
                                    <img src="assets/images/get-estimate/worker.png" alt="">
                                        <h4>Get matched to pros</h4>
                                    </li>
                                </ul>

                                <div class="progress">
                                    <div
                                        class="progress-bar"
                                        role="progressbar"
                                        aria-valuenow="70"
                                        aria-valuemin="0"
                                        aria-valuemax="100"
                                        style="width:70%"></div>
                                </div>
                            </div>
                        </div>

                        <div class="main-half-container">
                            <div class="est-small-box text-center">
                                <div class="est-title">
                                    <h4>Where are you located?</h4>
                                </div>
                                <div class="icon-wrap">
                                    <img src="assets/images/get-estimate/pin.png" alt=""></div>
                                    <div class="input-warp">
                                        <input type="text" class="form-control"/>
                                    </div>
                                    <button class="next">Next</button>
                                </div>

                                <div class="est-small-box">
                                    <div class="est-title text-center">
                                        <h4>What the status for this project:</h4>
                                    </div>

                                    <div class="input-warp">
                                        <select name="" id="" class="form-control">
                                            <option value="">option1</option>
                                            <option value="">option1</option>
                                            <option value="">option1</option>
                                            <option value="">option1</option>
                                        </select>
                                    </div>
                                    <button class="next pull-right">Next</button>
                                    <button class="back pull-left">Back</button>
                                </div>

                                <div class="est-small-box">
                                    <div class="est-title text-center">
                                        <h4>What the status for this project:</h4>
                                    </div>

                                    <div class="input-warp">
                                      <div class="custom-radio">
                                        <label>
                                            <input type="radio" checked="checked" name="status">
                                            <span class="radio-wrap home"></span>
                                            <h5>Home/Residence</h5>
                                         </label>
                                         <label>
                                            <input type="radio" name="status">
                                            <span class="radio-wrap building"></span>
                                            <h5>Business</h5>
                                         </label>
                                        </div>
                                       </div>
                                    <button class="next pull-right">Next</button>
                                    <button class="back pull-left">Back</button>
                                </div>


                                <div class="est-small-box">
                                        <div class="est-title text-center">
                                            <h4>What the status for this project:</h4>
                                        </div>
    
                                        <div class="input-warp text-center">
                                            <label for="pstatusy" class="custom-check-box"> Yes
                                               <input id="pstatusy"  type="radio" name="Prostatus" value="" >
                                               <span class="checkmark"></span>
                                            </label>
                                            <label for="pstatusn" class="custom-check-box"> No
                                                <input id="pstatusn"  type="radio" name="Prostatus" value="" >
                                                <span class="checkmark"></span>
                                            </label>
                                         </div>
                                        <button class="next pull-right">Next</button>
                                        <button class="back pull-left">Back</button>
                                    </div>

                                    
                                <div class="est-small-box">
                                        <div class="est-title text-center">
                                            <h4>Is this location a historical structure?</h4>
                                        </div>
    
                                        <div class="input-warp text-center">
                                            <label for="histstrucy" class="custom-check-box"> Yes
                                               <input id="histstrucy"  type="radio" name="histStruc" value="" >
                                               <span class="checkmark"></span>
                                            </label>
                                            <label for="histstrucn" class="custom-check-box"> No
                                                <input id="histstrucn"  type="radio" name="histStruc" value="" >
                                                <span class="checkmark"></span>
                                            </label>
                                         </div>
                                        <button class="next pull-right">Next</button>
                                        <button class="back pull-left">Back</button>
                                    </div>

                                    <div class="est-small-box">
                                            <div class="est-title text-center">
                                                <h4>Is there anything else you'd like to tell us?</h4>
                                            </div>
        
                                            <div class="input-warp">
                                              <textarea name="" id="" cols="30" rows="10" placeholder="Type your query..."></textarea>
                                              <div class="attch-file">
                                                  <p>1. Bedding room.jpg</p>
                                                  <p>2. Bedding room.jpg</p>
                                                  <p>3. Bedding room.jpg</p>
                                              </div>
                                            <span class="upload-file">
                                                <input type="file">
                                                Click here to Upload a file.
                                            </span>
                                            </div>
                                            <button class="next pull-right">Next</button>
                                            <button class="back pull-left">Back</button>
                                        </div>


                                    <div class="est-small-box">
                                        <div class="est-title text-center">
                                            <h4>Preferred contact method</h4>
                                        </div>

                                        <div class="input-warp">
                                            <div class="custom-radio">
                                            <label>
                                                <input type="radio" checked="checked" name="status">
                                                <span class="radio-wrap email"></span>
                                                <h5>Email Me</h5>
                                             </label>
                                                <label>
                                                <input type="radio" name="status">
                                                <span class="radio-wrap phone"></span>
                                                <h5>Call me</h5>
                                              </label>
                                                <label>
                                                    <input type="radio" name="status">
                                                    <span class="radio-wrap chat"></span>
                                                    <h5>Chat Now</h5>
                                                </label>
                                            </div>
                                            </div>
                                        <button class="next pull-right">Next</button>
                                        <button class="back pull-left">Back</button>
                                    </div>

                            </div>
                        </div>
                    </div>
                </div>